@charset "utf-8";

body{
	background-color: #142448;
	margin: 0;
	padding: 0;
}


img {
	max-width: 50%;
    max-height: 50%;
	border: solid;
	border-radius: 3px;
	border-color: black;
	border-width: 1px;
}


ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #000;
	display: flex;
	justify-content: center; 
	border-bottom: solid;
	border-width: 1px;
	border-color: #000;
}

ul li a {
	display: block;
	color: #FFF;
	text-align: center;
	padding: 20px 10px;
	font-family: "Bebas Neue", sans-serif;
	font-size: 36px;
	font-style: normal;
	text-decoration: none;
}

ul li a:hover {
	color: #000;
	background-color: #FFFFFF;
}

ul li a.active {
	background-color: #111729;
	color: #FFFFFF;
}

h1 {
font-family: "Bebas Neue", sans-serif;
font-weight: 400;
font-style: normal;
color: #FFFFFF;
margin-bottom: 0px;
}

p {
font-family: "Lato", sans-serif;
font-weight: 400;
font-style: normal;
color: #FFFFFF;
}

.tecken2 {
font-family: "Bebas Neue", sans-serif;
font-weight: 400;
font-style: normal;

}

.main {
	width: 60%;
	margin: auto;
	margin-top: 10px;
	background-color: #363737;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	border-radius: 3px;
	border-color: black;
	border: solid;
	border-width: 1px;
	background: rgba(33,34,34,0.5);
}

a {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #FFFFFF;
	margin-bottom: 0px;
	font-size: 20px;
	text-decoration: none;
	background: black;
	padding: 10 15 10 15;
	border: solid;
	border-radius: 2px;
	border-color: black;
	border-width: 1px;
	margin-right: 10px;
}

